<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>blogs</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/all.css" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/all.js" type="text/javascript"></script>  
</head>
<body>
    <section id="spotlight">
        <section class="wrapper">
            <header>
                <div class="menu">
                    <div class="left">
                        <img src="images/logo.png" alt="Image" />
                    </div>
                    <span class="menu-icon">
                        <small class="fa fa-bars"></small>
                    </span>
                    <span class="menu-icon close">
                        <small class="fa fa-times"></small>
                    </span>
                    <nav class="right" / >
                        <ul>
                            <li><a href="">home</a></li>
                            <li><a href="">about</a></li>
                            <li><a href="">programs</a></li>
                            <li><a class="active" href="">blog</a></li>
                            <li><a href="">gallery</a></li>
                            <li><a href="">apply now</a></li>
                            <li><a href="">Our Participants</a></li>
                            <li><a href="">contact us</a></li>
                        </ul>                        
                    </nav>
                    <nav class="mobile-menu" />
                        <ul>
                            <li><a href="">Home</a></li>
                            <li><a href="">About</a></li>
                            <li><a href="">Programs</a></li>
                            <li><a class="active" href="">Blog</a></li>
                            <li><a href="">Gallery</a></li>
                            <li><a href="">Apply now</a></li>
                            <li><a href="">Our Participants</a></li>
                            <li><a href="">Contact us</a></li>
                        </ul>
                    </nav>
                </div>
            </header>
            <div class="content">
                <div class="middle">
                    <h2>BLOG3</h2>
                </div>
                <div class="bottom">                    
                    <a href="#startup" class="scroll-button thumb">                        
                        <small></small>
                    </a>
                </div>
            </div>
        </section><!-- (#spotlight > .wrapper) -->
    </section> <!-- (#spotlight) -->

    <section id="recent-blog">
        <section class="wrapper">
            <div class="main">
                 <div class="left">
                    <div class="top">
                        <img src="images/Mask Group 2.png" alt="Image" />                        
                    </div>
                    <div class="bottom">
                        <div class="singlecontent">
                            <h2>Lorem Donec aliquam lorem quis lorem pos fermentum</h2>
                            <p>Donec aliquam lorem quis lorem posuere, vitae fermentum erat consequat. Cras sed lorem est. Donec tempor tortor id fermentum dapibus. Maecenas blandit ac nulla sit amet consectetur. Donec dictum velit vitae augue pulvinar, sit amet molestie massa bibendum. Praesent sed dolor vitae purus semper pellentesque sed eget elit. Quisque efficitur dapibus justo id laoreet. Maecenas pharetra tincidunt ex,</p>

                            <p>sed condimentum risus ultricies Sed rutrum dolor nisi. Duis porttitor, mauris ac sagittis ornare, lorem eros placerat lectus, at finibus lectus justo tristique nibh. Vivamus quis neque malesuada, volutpat sapien sed, dapibus sapien. Nulla mattis vehicula interdum. Morbi ut mollis arcu. Nunc dapibus lacus pellentesque, dictum </p>
                        </div>
                        <div class="singlecontent">
                            <h2>Lorem Donec aliquam lorem quis lorem pos fermentum</h2>
                            <p>Donec aliquam lorem quis lorem posuere, vitae fermentum erat consequat. Cras sed lorem est. Donec tempor tortor id fermentum dapibus. Maecenas blandit ac nulla sit amet consectetur. Donec dictum velit vitae augue pulvinar, sit amet molestie massa bibendum. Praesent sed dolor vitae purus semper pellentesque sed eget elit. Quisque efficitur dapibus justo id laoreet. Maecenas pharetra tincidunt ex,</p>

                            <p>sed condimentum risus ultricies Sed rutrum dolor nisi. Duis porttitor, mauris ac sagittis ornare, lorem eros placerat lectus, at finibus lectus justo tristique nibh. Vivamus quis neque malesuada, volutpat sapien sed, dapibus sapien. Nulla mattis vehicula interdum. Morbi ut mollis arcu. Nunc dapibus lacus pellentesque, dictum </p>
                        </div>
                        <div class="singlecontent">
                            <h2>Lorem Donec aliquam lorem quis lorem pos fermentum</h2>
                            <p>Donec aliquam lorem quis lorem posuere, vitae fermentum erat consequat. Cras sed lorem est. Donec tempor tortor id fermentum dapibus. Maecenas blandit ac nulla sit amet consectetur. Donec dictum velit vitae augue pulvinar, sit amet molestie massa bibendum. Praesent sed dolor vitae purus semper pellentesque sed eget elit. Quisque efficitur dapibus justo id laoreet. Maecenas pharetra tincidunt ex,</p>

                            <p>sed condimentum risus ultricies Sed rutrum dolor nisi. Duis porttitor, mauris ac sagittis ornare, lorem eros placerat lectus, at finibus lectus justo tristique nibh. Vivamus quis neque malesuada, volutpat sapien sed, dapibus sapien. Nulla mattis vehicula interdum. Morbi ut mollis arcu. Nunc dapibus lacus pellentesque, dictum </p>
                        </div>
                        <div class="singlecontent">
                            <h2>Lorem Donec aliquam lorem quis lorem pos fermentum</h2>
                            <p>Donec aliquam lorem quis lorem posuere, vitae fermentum erat consequat. Cras sed lorem est. Donec tempor tortor id fermentum dapibus. Maecenas blandit ac nulla sit amet consectetur. Donec dictum velit vitae augue pulvinar,</p>
                            <p>Sed rutrum dolor nisi. Duis porttitor, mauris ac sagittis ornare, lorem eros placerat lectus, at finibus lectus justo tristique nibh. Vivamus quis neque malesuada, volutpat sapien sed, dapibus sapien. Nulla mattis vehicula interdum. Morbi ut mollis arcu. Nunc dapibus lacus pellentesque, dictum </p>
                        </div>
                    </div>
                 </div>
                <div class="right">
                    <h3>Recent Blog</h3>                    
                    <ul class="blog">
                        <li class="singleblog">
                            <div class="postimage">
                                <img src="images/Mask Group 3.png" alt="Image" />
                            </div>
                            <div class="postcontent">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam quam ipsa ducimus repellendus eius!</p>
                                <div class="date"> 
                                    <span><img src="images/Group 5.png" alt=""></span>
                                    <p class="on-date">Feb.16.2020</p>
                                </div>
                            </div>
                        </li>
                        <li class="singleblog">
                            <div class="postimage">
                                <img src="images/Mask Group 4.png" alt="Image" />
                            </div>
                            <div class="postcontent">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam quam ipsa ducimus repellendus eius!</p>
                                <div class="date"> 
                                    <span><img src="images/Group 5.png" alt=""></span>
                                    <p class="on-date">Feb.16.2020</p>
                                </div>
                            </div>
                        </li>
                        <li class="singleblog">
                            <div class="postimage">
                                <img src="images/Mask Group 5.png" alt="Image" />
                            </div>
                            <div class="postcontent">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam quam ipsa ducimus repellendus eius!</p>
                                <div class="date"> 
                                    <span><img src="images/Group 5.png" alt="Image" /></span>
                                    <p class="on-date">Feb.16.2020</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>           
        </section><!-- (#recent-blog > .wrapper) -->
    </section> <!-- (#recent-blog) -->

    <section id="review">
        <section class="wrapper">
            <div class="item">
                <div class="left">
                    <div class="top">
                        <img src="images/Rectangle 3.png" alt="Image" />
                    </div>
                    <div class="bottom">
                        <h2>POSTED BY</h2>
                        <h3>Sijil Vanamala</h3>
                        <span>Desigation</span>
                    </div>
                </div>
                <div class="right">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo, nulla molestias repellat repudiandae, vel suscipit numquam. Eos, beatae provident natus numquam, aut ipsum velit autem magni enim quam sequi tempora.</p>
                </div>
            </div>
        </section> <!-- (#review > .wrapper) -->
    </section> <!-- (#review) -->

    <footer id="contact">
        <section class="top">
            <section class="wrapper">
                <h2>get in touch</h2>
                <div class="contact">
                   <div class="container">
                        <div class="item item1">
                            <a href="#" title="Email">
                                <p>info@mysite.com</p>
                            </a>
                            <a href="#" title="Email">
                                <p>info@mysite.com</p>
                            </a>
                        </div>
                        <div class="item item2">
                            <a href="tel:+973 1764 6460" title="Email">
                                <b class="">Tel: +973 1764 6460</b>
                            </a>
                            <!-- <a href="tel:+0000111122" title="Phone">
                                <b class="">Fax: +0000111122</b>
                            </a> -->
                        </div>
                        <div class="item item3">
                            <p>Office 31, Floor 3, Bader Business Centre,, <br>Bldg 2342, Road 2830, Block 428,,<br>  Alseef, Bahrain</p>
                        </div>
                    </div> 
                </div>                
                <div class="icon">
                    <a href="https://facebook.com/" target="_blank">
                        <span class="fab fa-facebook-f"></span>
                    </a>
                    <a href="https://instagram.com/" target="_blank">
                        <span class="fab fa-instagram"></span>
                    </a>
                    <a href="https://twitter.com/" target="_blank">
                        <span class="fab fa-twitter"></span>
                    </a>
                </div>
            </section> <!-- (#contact .wrapper) -->
        </section><!-- (#contact .top) -->

        <section class="bottom">
            <div class="content">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3578.797479427751!2d50.535966115030504!3d26.235769183423812!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e49a56922ab2087%3A0xc0485a20e45e23d5!2sBader%20Business%20Center!5e0!3m2!1sen!2sin!4v1573121307032!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
            </div>
        </section>  <!-- .bottom --> 

        <section id="footer">
            <section class="wrapper">
                <div class="footerbottom">
                    <p class="left t-a-l">© 2020 Impact Accelerator. All rights reserved</p>
                    <p class="right t-a-r">Developed by <a href="http://www.techpe.talrop.com/" target="_blank"
                        title="Talrop">Talrop Techpe</a>.</p>
                </div>
            </section><!--  footer > .bottom > .wrapper -->
        </section><!-- # main -->
    </footer> <!-- # mainfooter -->
</body>

</html>